summaryrefslogtreecommitdiffstats
path: root/development/splint/doinst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'development/splint/doinst.sh')
-rw-r--r--development/splint/doinst.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/development/splint/doinst.sh b/development/splint/doinst.sh
new file mode 100644
index 0000000000..15d8003421
--- /dev/null
+++ b/development/splint/doinst.sh
@@ -0,0 +1,7 @@
+# If we do not have a lint already:
+if ! command -v lint 1> /dev/null 2> /dev/null ; then
+ # Make this the default
+ ( cd /usr/bin ; ln -sf splint lint )
+ ( cd /usr/man/man1 ; ln -sf splint.1.gz lint.1.gz )
+fi
+